Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003365opensim[REGION] Specific OpenSim Modulepublic2009-03-30 13:492011-08-06 06:33
ReporterFly-Man- 
Assigned ToFly-Man- 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionsuspended 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0003365: [OSPROFILE]
DescriptionThis is a placeholder for all OpenSimProfile issues
TagsNo tags attached.
Git Revision or version number
Run ModeStandalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
Physics EngineODE
EnvironmentUnknown
Mono VersionNone
Viewer
Attached Files

- Relationships
parent of 0001448closedFly-Man- The URL in the web tab of user profiles is not persistant. 
parent of 0003450closedmelanie [OSPROFILE] Small tweak to Core for PicksUpdate 
parent of 0002828closedFly-Man- [Feature] UserProfile working 
parent of 0004265closedmelanie [PROFILE] AvatarInterest packet in Core 
parent of 0003622closed User profile flags always set to offline 
parent of 0004651closedFly-Man- Profile Bits moved to OpenSim.Profile module 
parent of 0004798closedgreg0254 osprofile error message when trying to access user profiles or preferences 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-30 13:49 Fly-Man- New Issue
2009-03-30 13:49 Fly-Man- SVN Revision => 0
2009-03-30 13:49 Fly-Man- Run Mode => Standalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
2009-03-30 13:49 Fly-Man- Physics Engine => ODE
2009-03-30 13:49 Fly-Man- Environment => Unknown
2009-03-30 13:49 Fly-Man- Mono Version => None
2009-03-30 13:50 Fly-Man- Status new => assigned
2009-03-30 13:50 Fly-Man- Assigned To => Fly-Man-
2009-03-30 13:50 Fly-Man- Relationship added parent of 0001448
2009-04-12 15:58 Fly-Man- Relationship added parent of 0003450
2009-06-03 14:06 Fly-Man- Note Added: 0011924
2009-06-03 14:06 Fly-Man- Status assigned => closed
2009-06-03 14:06 Fly-Man- Resolution open => won't fix
2009-08-08 07:06 Fly-Man- Status closed => feedback
2009-08-08 07:06 Fly-Man- Resolution won't fix => reopened
2009-08-08 07:06 Fly-Man- Note Added: 0012799
2009-08-08 07:10 Fly-Man- Relationship added parent of 0002828
2009-08-09 05:09 Fly-Man- Status feedback => acknowledged
2009-09-04 01:55 Fly-Man- Note View State: 11924: private
2009-09-04 01:55 Fly-Man- Note Deleted: 0011924
2009-09-04 01:56 Fly-Man- Note Edited: 0012799
2009-09-16 03:36 Fly-Man- Note Deleted: 0012799
2009-10-16 06:33 Fly-Man- Relationship added parent of 0004265
2009-12-04 06:51 Fly-Man- Relationship added parent of 0003622
2010-04-01 14:17 Fly-Man- Relationship added parent of 0004651
2010-06-23 15:17 Fly-Man- Relationship added parent of 0004798
2011-08-06 06:33 Fly-Man- Status acknowledged => closed
2011-08-06 06:33 Fly-Man- Resolution reopened => suspended


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker